IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'CD_CID_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE dbo.EST_PED_VD ADD CD_CID_DESTINATARIO INT NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_CD_CID_DESTINATARIO DEFAULT (0) FOR CD_CID_DESTINATARIO
END